/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:point.c 12.0$ */
/* $ACIS:point.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libplot/plot/RCS/point.c,v $ */

#ifndef lint
static char *rcsid = "$Header:point.c 12.0$";
#endif

#ifndef lint
static char sccsid[] = "@(#)point.c	4.1 (Berkeley) 6/27/83";
#endif

#include <stdio.h>
point(xi,yi){
	putc('p',stdout);
	putsi(xi);
	putsi(yi);
}
